-- Verify gaia:2020-02-11_slide_gadget_festival_homepage_icon_add_column_version on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `version` FROM `api_slide` limit 1;

SELECT `version` FROM `api_gadget` limit 1;

SELECT `version` FROM `api_festival_homepage_icon` limit 1;


ROLLBACK;
